/*! CSS Document */
/*!-----XLG-----*/
@media (min-width:1200px){
/*!*/
}

/*!-----MD-----*/
@media (min-width:992px) and (max-width:1199px){
/**/
}
/*!-----SM-----*/
@media (min-width:768px) and (max-width:991px){
.navbar-brand img {max-width: 150px;}
}
/*!-----SM Specific-----*/
@media (min-width:768px){
/*!*/
}

/*!-----XS Specific-----*/
@media (max-width:767px) and (orientation:landscape){
/*!*/
}

/*!-----XS-----*/
@media (max-width:767px){
/*!Top Social*/
.topSocial {padding:15px;text-align: center;}

/*!Nav*/
.navbar {margin:0;border:1px solid #e7e7e7;}
.navbar button span {font-size:26px}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #f5f5f5;}
.navbar-brand img {max-width: 140px;}
.navbar-toggle {padding: 6px;border-radius:0;margin:0;margin-right:15px;border:none;}
.navbar-nav {margin: 5px 0;padding:0;border-top:none;}
.nav > li {display:block;}
.nav > li > a:hover:after{bottom:0;content:"";width:50%;height:1px;background: #c9c9c9;display:block;position:absolute;left:50%;transform:translateX(-50%)}
.nav > li.active > a:after {bottom:0;content:"";width:50%;height:1px;background: #c9c9c9;display:block;position:absolute;left:50%;transform:translateX(-50%)}

/*! Footer */
.footerLinks {padding:15px 0}
footer {padding:0 0 30px}
.footerSeparator{height:30px;margin-bottom: 30px;}
.legal {padding-top:30px}

/*! Login Area */
.loginArea .inForm {width:auto;min-width:80%}
}

/*!-----XSM-----*/
@media (min-width:490px) and (max-width:767px){
/**/
}